[Frugalware-git] frugalware-current: libcroco-0.6.10-1-x86_64 - 0.6.9 -> 0.6.10

Baste baste at frugalware.org
Tue Dec 15 09:27:47 CET 2015


Git-Url: http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=91f1302b3e57129b8f3649f9b9b5d7076abe62e0

commit 91f1302b3e57129b8f3649f9b9b5d7076abe62e0
Author: Baste <baste at frugalware.org>
Date:   Tue Dec 15 09:27:58 2015 +0100

libcroco-0.6.10-1-x86_64
- 0.6.9 -> 0.6.10

diff --git a/source/lib/libcroco/FrugalBuild b/source/lib/libcroco/FrugalBuild
index c55a1d2..773adb8 100644
--- a/source/lib/libcroco/FrugalBuild
+++ b/source/lib/libcroco/FrugalBuild
@@ -5,7 +5,7 @@
USE_DOC=${USE_DOC:-"y"}

pkgname=libcroco
-pkgver=0.6.9
+pkgver=0.6.10
pkgrel=1
pkgdesc="A standalone CSS2 parsing and manipulation library"
depends=('glib2>=2.46.0-2' 'libxml2>=2.9.2-2')
@@ -15,7 +15,7 @@ _F_gnome_ext=.tar.xz
_F_gnome_devel="n"
Finclude gnome
url="http://www.freespiders.org/projects/libcroco/"
-sha1sums=('b62b14b84a20fe253569ed1b9c933e93f9f67f4c')
+sha1sums=('e793ca8929eb654fadad85b9bcc8fde88d09e9e0')
if Fuse $USE_DOC; then
makedepends=("${makedepends[@]}" 'gtk-doc>=1.11')
Fconfopts+=" --enable-gtk-doc"


More information about the Frugalware-git mailing list